---
term: posgamicu
slug: posgamicu
alt forms: []
search terms:
  glb:
  - posgamicu
  eng:
  - divorce
  - get divorced
  epo:
  - divorco
  - eksedziĝo
  - divorci
  - eksedziĝi
  spa:
  - divorcio
  - divorciarse
ipa: posgaˈmit͡ʃu
ipa link: http://ipa-reader.xyz/?text=posgaˈmit͡ʃu&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: divorce; get divorced
  epo: divorco, eksedziĝo; divorci, eksedziĝi
  spa: divorcio; divorciarse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - divorce
  - - get divorced
  epo:
  - - divorco
    - eksedziĝo
  - - divorci
    - eksedziĝi
  spa:
  - - divorcio
  - - divorciarse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - pos-
  - +
  - gami
  - +
  - -cu
  derived trans:
  - slug: pos-
    text: pos-
    word class: lfik
    trans:
      eng: opposite
      epo: mal-
      spa: des-, i(n)-, anti-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: gami
    text: gami
    word class: b.oj
    trans:
      eng: spouse, husband, wife; marry
      epo: edzo, edzino; edziĝi, edziniĝi, geedziĝi, edzigi, edzinigi, geedzigi
      spa: esposo, c&oacute;nyuge; casarse (con)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
